.ddsmoothmenu{
	font: bold 10px verdana;
	width: 98%;
	/*position: relative;
	left:3px;
	top:1px;*/
	/*margin-top:1px;*/
	line-height: 13px;
}

.ddsmoothmenu ul{
	z-index:1001;
	margin: 0;
	padding: 0;
	list-style-type: none;	
	position: relative;
	left:6px;
	/*top:2px;*/
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block;
	color: #F8F9FA;
	background: transparent; /*background of tabs (default state)*/
	text-decoration: none;
	text-align:center;
	/*border: 1px;*/
	/*border-right: 1px solid #778;*/
	vertical-align:middle;
	padding-left: 17px;
	padding-right: 15px;
	padding-top: 17px;
	padding-bottom:15px;
}

.ddsmoothmenu ul li a.last{
	border-right:none;
}

/*Top level menu link items (double-lines)*/
.ddsmoothmenu ul li a.double_line{
	padding-top: 9px;
	padding-bottom:10px;
}

/*Sub level menu link items style*/
.ddsmoothmenu ul li a.sub{
	display: block;
	background: #F9CF23; /*background of tabs (default state)*/
	color: #1B144E;
/*	padding: 6px 31px;*/
	padding-left: 19px;
	padding-right: 9px;
	padding-top: 6px;
	padding-bottom:6px;
	/*border-right: 1px solid #778;*/
	text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background: #F9CF23;  /*background of menu items during onmouseover (hover state)*/
	color: #1B144E;
}

.ddsmoothmenu ul li a:hover{
	background: #F9CF23;  /*background of menu items during onmouseover (hover state)*/
	color: #1B144E;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
	/*border-left: 1px solid #778;
	border-right: 1px solid #778;*/
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
	top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	font: bold 10px verdana;
	background: #F9CF23;
	color: #1B144E;
	width: 140px; /*width of sub menus*/
	padding: 8px 15px;
	margin: 0;
	border-top-width: 0;
	/*border-bottom: 1px solid gray;*/
	filter:alpha(opacity=93);
	-moz-opacity:0.93;
	-khtml-opacity: 0.93;
	opacity: 0.93;
	text-align:left;
}

/* Right-most Sub level menu links style */
.ddsmoothmenu ul li ul li a.last{
	font: bold 10px verdana;
	background: #F9CF23;
	color: #1B144E;
	width: 115px; /*width of sub menus*/
	padding-left: 19px;
	padding-right: 9px;
	padding-top: 6px;
	padding-bottom:6px;
	margin: 0;
	border-top-width: 0;
	/*border-bottom: 1px solid gray;*/
	border-right: none;
	filter:alpha(opacity=93);
	-moz-opacity:0.93;
	-khtml-opacity: 0.93;
	opacity: 0.93;
	text-align:left;
}

/*sub menus hover style*/
.ddsmoothmenu ul li ul li a:hover{ 
	background: #FBE99F;
	color: #1B144E;
}

.ddsmoothmenu ul li ul li a.selected{ 
	background: #FBE99F;
	color: #1B144E;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{
	height: 1%;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 12px;
	right: 7px;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
}

